.spbr{
  display: none;
}
.pcbr{
  display: block;
}
.top_banner_swiper .swiper-slide img{
  width:100%;
}

 .maincontent p{
  padding:120px 0;
  font-size: 16px;
  font-weight:500;
  background-color:#fafcf0;
}

 /* ベースの背景色と余白（全体幅ではなくセクション内を想定） */
.about {
    padding: 40px 20px;
    text-align: center;
    color: #333;
}



  .about h3 {
    position: relative;
    font-size: 32px;
    text-align: center;
    margin-top: 50px;
    padding-bottom: 20px;
    line-height:1.6;
    letter-spacing: 0.1em;
  }

   .about h3::after{
    display: block;
    content: "";
    position: absolute;
    width:80px;
    height:4px;
    background-color:#a7cb3a;
    left:0;
    right:0;
    bottom:0;
    margin: 0 auto;
   }

   .about .content{
    max-width:980px;
    padding:80px 0;
    background-color: #fafcf0;
    margin:40px auto 0;
   }


/* 事故件数の白ボックス */
.about .stats-box {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    max-width: 900px;
    margin: 0 auto 30px;
    padding:18px 10px;
}

/* 件数エリア（左側） */
.about .counts {
    display: flex;
    margin-right: 30px;
}
.about .counts > div {
    text-align: center;
    margin: 0 10px;
    font-size: 18px;
    color: #7f7f7f;
    font-weight: bold;
    border-right: 1px solid #ddd;
    padding-right: 20px;
}

/* 「死亡事故」「重症事故」のラベル */
.about .label {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 12px 8px;
    margin-bottom: 4px;
    line-height: 1;
    border-radius: 4px;
    letter-spacing: 0.1em;
}
.about .fatal .label { background-color: #da291c; } /* 赤 */
.about .severe .label { background-color: #27348b; } /* 紺 */


.about .logo{
  display: flex;
  justify-content: center;
}
/* 件数の数字 */
.about .num {
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    margin-right: 4px;
}
.about .fatal .num { color: #da291c; }
.about .severe .num { color: #27348b; }

/* 共通原因のテキスト（右側） */
.about .cause {
    font-size: 34px;
    font-weight: bold;
    margin: 0;
    letter-spacing: 0.2em;
}
.about .cause .text-green {
    color: #a3cc39;
    margin: 0;
    letter-spacing: 0.2em;
}

/* 説明文 */
.about .description {
    line-height: 1.8;
    margin-bottom: 40px;
    font-size: 24px;
    font-weight: 500;
    color: #3e3e3e;
}

/* ロゴ画像 */
.about .logo img {
    max-width: 100%;
    width: 450px; /* 画像に合わせて調整 */
    height: auto;
    margin-bottom: 30px;
}

/* 緑の下線付きテキスト（h4タグ） */
.about .highlight-point {
    font-size: 24px;
    font-weight: 500;
    line-height: 2;
    margin-bottom: 15px;
}
.about .highlight-point span {
    border-bottom: 2px solid #a3cc39; /* 緑色の下線 */
    padding-bottom: 2px;
}

/* 注釈テキスト */
.about .note {
    color: #333;
}

.about2{
  max-width:980px;
  margin:0 auto 120px;
}

.about2 h3 {
    position: relative;
    font-size: 26px;
    text-align: center;
    margin-top: 50px;
    padding-bottom: 20px;
    line-height:1.6;
  }

  .about2 h3::after{
    display: block;
    content: "";
    position: absolute;
    width:80px;
    height:4px;
    background-color:#a7cb3a;
    left:0;
    right:0;
    bottom:0;
    margin: 0 auto;
   }

   .about2 div{
    position: relative;
    margin-top:40px;

   }

   .about2 div span{
    position: absolute;
    right:-60px;
    bottom: -70px;
   }


   .about2 h4{
    font-size:24px;
    color:#3e3e3e;
    text-align: center;
    margin-top:50px;
    font-weight: 900;
   }

   .about2 p{
    font-size:24px;
    margin-top:40px;
    font-weight: 400;
   }

   .about2 dl{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 80px;
   }

   .about2 dl dt{
    width:50%;
    text-align: center;
    font-size:24px;
    letter-spacing: 0.1em;
    font-weight: 400;
   }




.point{
  background-color:#a0c23e;
  padding-top:80px;
  margin-top:50px;
}

.point h3{
  color:#fff;
  text-align: center;
  font-size: 30px;
  line-height: 1.4;
  font-weight:500;
}

.point h3 span{
  display: flex;
  justify-content: center;
  margin:0 auto 10px;
}


.point h3 span img{
  width: auto;
}

.point ul{
  max-width:975px;
  display: flex;
  margin: 40px auto 80px;
}

.point ul li{
  width: calc(100%/3 - 10px);
  margin:0 auto 10px;
  background-color:#fff;
  height:200px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size:20px;
  font-weight:700;
}

.point div{
  padding-top:20px;
  background-color:#fff;
}

.point div img{
  max-width:814px;
  margin:0 auto;
  width: calc(100% - 60px);
}

.point div:last-child{
  padding-bottom:80px;
}

.point div h3{
  color:#a0c23e;
  text-align: center;
  font-size: 32px;
  line-height: 1.4;
  margin-bottom:30px;
  margin-top: 80px;
}

.point div h3 span{
   font-family: "Kobenhavn UltraBlack";
  display: block;
  width:100%;
  margin:0 auto 20px;
  font-size: 44px;
  color:#a0c23e;
}
.threeway h3{
  text-align: center;
  font-size: 32px;
  letter-spacing: 0.1em;
  margin:80px auto 15px;
}
.main-slider{
  overflow-x:hidden;
}

.slide3way {
  padding: 50px 0;
  background-color:#fbfbfb;
}


.slide3way .slick-track {
  padding-bottom: 40px;
}

.slide3way li {
  margin: 0 10px;
  transition: all 0.4s ease;
  opacity: 1;
}

.slide3way #slick-slide01.slick-active{
  transform: scale(1);

}

.slide3way li img {
  width: 100%;
  display: block;
  max-height: 37vw;
  object-fit: cover;
  object-position: top;
}

/* シャドウ */
.slide3way li {
  box-shadow: 0 10px 20px rgba(0,0,0,0.15);
}

.slide3way li h4{
  font-size:12px;
  color:#a7cb3a;
  padding: 10px;
}

.slide3way li p{
  padding: 0 10px 20px;
  font-size: 12px;
  font-weight: 500;
}

/* 中央だけデカく */
.slide3way .slick-center {
  transform: scale(1);
  opacity: 1;
  z-index: 2;
}

.colorlist{
  padding:60px 0;
}


.colorlist h3{
  text-align: center;
  font-size: 32px;
  letter-spacing: 0.1em;
  margin:0 auto 20px;
}

.colorlist p {
    text-align: center;
    position: absolute;
    font-weight: 500;
    font-size: 18px;
    left: 30px;
    top: 30px;
}

.colorlist a{
  max-width:315px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin:0 auto;
  background-color:#a0c23e;
  color:#fff;
  font-size:18px;
  font-weight:500;
  height:80px;
}

.color_box div{
  max-width: 975px;
  width:calc(100% - 60px);
  margin:40px auto 0;
  display: flex;
  justify-content: space-between;
}

.color_box div dl{
  width:48%;
  text-align: center;
}

.color_box div dl dt strong{
  display:block;
  font-size:32px;
  font-weight:700;
  margin:30px 0;
}
.color_box div dl dt p{
  font-size: 24px;
}
.product{
  padding:0 0 100px;
}

.product h3{
  text-align: center;
  font-size: 32px;
  letter-spacing: 0.1em;
  margin:0 auto 20px;
  color:#a0c23e;
  font-weight:500;
  font-weight: 600;
}
.product h3.subtitle{
  margin-top:130px;
}

.product .greenback{
  display: flex;
  flex-wrap: wrap;
  justify-content:center;
  background-color:#a0c23e;
  padding: 100px 0;
  margin-bottom:60px;
}

.product .greenback h3{
  width: 100%;
  color:#fff;
  text-align: center;
  font-size:32px;
  line-height: 1.4;
  margin-bottom: 50px;
  font-weight: 600;
}

.product .imgbox{
  max-width: 800px;
  width: calc(100% - 40px);
  margin: 0 10px;
}

.product .tablebox h3{
  text-align: center;
  font-size: 32px;
  letter-spacing: 0.1em;
  margin:0 auto;
  margin-top:130px;
  font-weight: 600;

}

.product .tablebox{
  width:calc(100% - 60px);
  margin:0 auto 40px;
  max-width: 975px;
  border-bottom: 1px solid #a7cb3a;
}

.product .tablebox table{
  margin-top:60px;
}

.product .tablebox th{
  width:25%;
  border-top:1px solid #a7cb3a;
  border-right:1px solid #a7cb3a;
  height: 76px;
  font-weight:400;
}

.product .tablebox td{
  width:50%;
  border-top:1px solid #a7cb3a;
  height: 76px;
  text-align: left;
  font-size:18px;
  font-weight:400;
  padding-left: 20px;
}

.product .text-box{
  max-width:980px;
  margin:0 auto;
}

.product .text-box p{
  font-size:18px;
  font-weight:500;
  margin-top:100px;
}

.product .text-box p span{
  padding-left: 1em;
  text-indent: -1em;
  display: block;
}

.textcenter{
  text-align: center;
}

.product .text-box img{
  width: auto;
  margin:50px auto 0;  
}


    .color-slider {
  width: 100%;
  margin: auto;
}
.colorlistbox{
  background-color:#fafcf0;
  padding: 40px;
  margin-bottom: 60px;
}

.colorlistbox h4 {
  font-family: "Kobenhavn UltraBlack";
  display: block;
  width: 100%;
  margin: 0 auto 10px;
  font-size: 44px;
  color: #a0c23e;
  max-width: 590px;
}
.color_txt{
  display: flex;
  max-width: 550px;
  margin: 20px auto 0;
}
.color_txt li{
  width:50%;
}

.color_txt li img{
  width: auto;
  height: 38px;
  margin-left: 70px;
}

.main-slider {
  overflow: hidden;
  margin: 50px 0 0;
}

.slides {
  display: flex;
  transition: transform 0.4s ease;
}

.colorslide img {
  width: 100%;
  max-width:315px;
  display: block;
}

.colorslide div{
  position: relative;
}

.slick-dots {
  bottom: -30px; /* 位置調整（お好み） */
}

/* liの中のボタンリセット */
.slick-dots li button {
  padding: 0;
}

/* デフォの「・」消す */
.slick-dots li button:before {
  content: "";
}

/* 丸そのもの */
.slick-dots li button {
  width: 9px;
  height: 9px;
  background: #373737;
  border-radius: 50%;
  display: block;
}

/* active */
.slick-dots li.slick-active button {
  background: #a0c23e;
}

.slick-dots li {
  margin: 0 6px;
}
.slick-dots li button {
  transition: background 0.3s;
}

/* ドット全体を横並びに */
.slick-dots {
  display: flex !important;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 20px 0 0;
}

/* liを横並び */
.slick-dots li {
  display: inline-block;
  margin: 0 6px;
}

/* 数字消す（←これ重要） */
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  border: none;
  background: transparent;
  padding: 0;
}

/* デフォの・消す */
.slick-dots li button:before {
  content: none;
}

/* 丸 */
.slick-dots li button {
  width: 9px;
  height: 9px;
  background: #373737;
  border-radius: 50%;
  display: block;
  transition: background 0.3s;
}

/* active */
.slick-dots li.slick-active button {
  background: #a0c23e;
}

.slick-dots li button {
  box-shadow: none !important;
  filter: none !important;
}

.slick-dots li button:before {
  box-shadow: none !important;
  text-shadow: none !important;
}


/* 色チップ */
.color-thumbs {
  display: flex;
  justify-content: center;
  gap: 15px;
  max-width: 590px;
  margin:12px auto;
}

.thumb {
  width: calc(100%/5);
  aspect-ratio: 1/1;
  cursor: pointer;
  border: 2px solid transparent;
  transition: 0.2s;
}

/* 選択状態 */
.thumb.active {
  border: 1px solid #a0c23e;
  transform: scale(1.1);
}

/* 白対策 */
.thumb[style*="#fff"] {
  border: 1px solid #ccc;
}


.productbtn{
  width: calc(100% - 40px);
  display: flex;
  margin: 0 auto;
  text-align: center;
  background-color: #a0c23e;
  color: #fff;
  height: 80px;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 500;
  max-width: 475px;

}


.product2 {
    max-width: 980px;
    margin: 40px auto 100px;
}


.product2 h3{
  text-align: center;
  font-size: 32px;
  letter-spacing: 0.1em;
  margin:0 auto 60px;
}


.product2 div{
  max-width:545px;
  margin:0 auto;
}


.product2 div p{
  margin:50px auto;
  font-size: 18px;
  font-weight:400;
}

.product2 a{
    max-width: 315px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    background-color: #a0c23e;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    height: 80px;
}




@media screen and (max-width:768px){
.spbr{
  display: block;
}
.pcbr{
  display: none;
}
  .maincontent p{
  padding: 50px 30px;
  font-size: 12px;
  font-weight:500;
  background-color:#fafcf0;
}

.about{
  width:calc(100% - 60px);
  padding:40px 0;
  margin:0 auto;
}

  .about h3 {
    position: relative;
    font-size: 18px;
    text-align: center;
    margin-top: 30px;
    padding-bottom: 20px;
    line-height:1.6;
  }

   .about h3::after{
    display: block;
    content: "";
    position: absolute;
    width:80px;
    height:4px;
    background-color:#a7cb3a;
    left:0;
    right:0;
    bottom:0;
    margin: 0 auto;
   }

   .about div{
          padding: 40px 0;
        margin: 0;
        width: calc(100% - 40px);
    }

    .about .label {

    }

    .about .content {
    max-width: 980px;
    width:100%;
    padding: 40px 0;
    background-color: #fafcf0;
    margin: 40px auto 0;
}
.about .description{
        margin: 0 auto;
        width: calc(100% - 40px);
        font-size: 16px;
    }

    .about .logo{
        margin: 0 auto;
        width: calc(100% - 40px);
        padding: 20px 20px 0;
    }

    .about .logo img{
      margin-bottom:20px;
    }

    .about .highlight-point {
    font-size: 16px;
    font-weight: 500;
    line-height: 2;
    margin-bottom: 15px;
}

.about .cause{
    font-size: 30px;
    line-height: 1.4;
    margin:0 auto;
    letter-spacing:0.1em;
}

.about .cause .text-green {
    margin: 0;
}

.about .counts{
  width:100%;
  margin-right:0;
  padding: 10px 0;
}

    .about .counts > div{
      width: 50%;
      padding:0 15px;
      margin: 0;
      border-right: 2px solid #ddd;
    }
    .about .counts > div.severe{
      border: none;
    }

.about .stats-box{
  flex-wrap: wrap;
}

.about div ul li{
  font-size:16px;
  color:#666666;
  margin:0 0 20px;
  font-weight:500;
  padding-left:30px;
  text-align: left;
}

.about div ul li::before{
  display: block;
  content:"";
  width:22px;
  height:15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-image: url(../images/check_icon.png);
}

.about div ul li:last-child{
  margin:0;
}

.about2{
      margin: 0 auto 80px;
}

.about2 h3 {
    position: relative;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    padding-bottom: 20px;
    line-height: 1.6;
}

 .about2 h4{
    font-size:18px;
  }

.about2 div{
  margin:40px auto 0;
  width: calc(100% - 60px);
}

.about2 div span {
    position: absolute;
    width: 180px;
    right: -20px;
    bottom: -20px;
}
.about2 p {
    width: calc(100% - 60px);
    font-size: 14px;
    margin: 20px auto 0;
    text-align: center;
}

.about2 dl {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    flex-wrap: wrap;
}


.about2 dl dt{
  width:100%;
  font-size:16px;
  order: 2;
  margin-top:15px;
}


.point{
  background-color:#a0c23e;
  padding-top:50px;
  margin-top:50px;
}

.point h3{
  color:#fff;
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 500;
}

.point h3 span{
  display: block;
  width:20%;
  margin:0 auto 10px;
}

.point h3 span img{
  width:100%;
}

.point ul{
  display: block;
  margin: 20px 0 50px;
}

.point ul li{
  width: calc(100% - 60px);
  margin:0 auto 10px;
  background-color:#fff;
  height: auto;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size:14px;
  font-weight:700;
}


.point div{
  padding-top: 50px;
  background-color:#fff;
}

.point div:last-child{
  padding-bottom:80px;
}

.point div h3{
  color:#a0c23e;
  text-align: center;
  font-size: 14px;
  line-height: 1.4;
  margin-bottom:30px;
  margin-top:0;
}

.point div h3 span{
   font-family: "Kobenhavn UltraBlack";
  display: block;
  width:100%;
  margin:0 auto 10px;
  font-size: 22px;
  color:#a0c23e;
}
.threeway h3{
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.1em;
  margin:80px auto 15px;
}
.slide3way {
  padding: 20px 0 50px;
  background-color:#fbfbfb;
}


.slide3way .slick-track {
  padding-bottom: 40px;
}

.slide3way li {
  margin: 0 3px; /* ← gap代わり（影見せるため） */
  transform: scale(0.85);
  transition: all 0.4s ease;
  opacity: 0.6;
}

.slide3way li img {
  width: 100%;
  display: block;
}

/* シャドウ */
.slide3way li {
  box-shadow: 0 10px 20px rgba(0,0,0,0.15);
}

.slide3way li h4{
  font-size:12px;
  color:#a7cb3a;
  padding: 10px;
}

.slide3way li p{
  padding: 0 10px 20px;
  font-size: 12px;
  font-weight: 500;
}

/* 中央だけデカく */
.slide3way .slick-center {
  transform: scale(1);
  opacity: 1;
  z-index: 2;
}

.colorlist{
  padding:60px 0;
}


.colorlist h3{
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.1em;
  margin:0 auto 20px;
}

.color_box div dl dt p{
  font-size: 14px;
}

.colorlist p{
  text-align: center;
  font-weight:500;
  font-size:14px;
}


.color_box div{
  width:calc(100% - 60px);
  margin:40px auto 0;
  display: flex;
  justify-content: space-between;
}

.color_box div dl{
  width:48%;
  text-align: center;
}

.color_box div dl dt strong{
  display:block;
  font-size:18px;
  font-weight:700;
  margin:15px 0;
}
.colorslide img {
    width: 66%;
    max-width: 270px;
    display: block;
}

.product{
  padding:0 0 20px;
}

.product .greenback{
  display: block;
  background-color:#a0c23e;
  padding: 60px 0 40px;
  margin-bottom:60px;
}

.product h3 {
    text-align: center;
    font-size: 20px;
    letter-spacing: 0.1em;
    margin: 0 auto 20px;
    color: #a0c23e;
    font-weight: 500;
}

.product .greenback h3{
  
  color:#fff;
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 40px;
}

.product .imgbox{
  width: calc(100% - 60px);
  margin:0 auto 40px;
}

.product .tablebox h3{
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.1em;
  margin:0 auto 20px;
}




.product .tablebox{
  width:calc(100% - 60px);
  margin:0 auto 40px;
}

.product .tablebox table{
  margin-top: 40px;
}
.product h3.subtitle {
    margin-top: 70px;
}

.product .tablebox th{
  font-size: 14px;
  width:33%;
  border-top:1px solid #a7cb3a;
  border-right:1px solid #a7cb3a;
  height: 76px;
}

.product .tablebox td{
  width: 50%;
  border-top: 1px solid #a7cb3a;
  height: 76px;
  text-align: left;
  font-size: 12px;
  font-feature-settings: "palt";
  padding-left: 15px;
}

.product .text-box p {
    font-size: 14px;
    max-width: calc(100% - 60px);
    font-weight: 500;
    margin: 20px auto 0;
}
.product .text-box img {
    width: 68%;
    margin: 30px auto 0;
}
    .color-slider {
  width: 100%;
  margin: auto;
}
.colorlistbox{
  background-color:#fafcf0;
  padding: 40px;
  margin-bottom: 60px;
}

.colorlistbox h4{
   font-family: "Kobenhavn UltraBlack";
  display: block;
  width:100%;
  margin:0 auto 10px;
  font-size: 22px;
  color:#a0c23e;
}
.color_txt{
  display: flex;
  margin-top: 20px;
}
.color_txt li{
  width:50%;
}

.color_txt li img{
  width: auto;
  height:22px;
};

.main-slider {
  overflow: hidden;
  margin: 0 10px;
}

.slides {
  display: flex;
  transition: transform 0.4s ease;
}

.slides img {
  width: 100%;
  flex-shrink: 0;
  border-radius: 12px;
}

.slick-dots {
  bottom: -30px; /* 位置調整（お好み） */
}

/* liの中のボタンリセット */
.slick-dots li button {
  padding: 0;
}

/* デフォの「・」消す */
.slick-dots li button:before {
  content: "";
}

/* 丸そのもの */
.slick-dots li button {
  width: 9px;
  height: 9px;
  background: #373737;
  border-radius: 50%;
  display: block;
}

/* active */
.slick-dots li.slick-active button {
  background: #a0c23e;
}

.slick-dots li {
  margin: 0 6px;
}
.slick-dots li button {
  transition: background 0.3s;
}

/* ドット全体を横並びに */
.slick-dots {
  display: flex !important;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 20px 0 0;
}

/* liを横並び */
.slick-dots li {
  display: inline-block;
  margin: 0 6px;
}

/* 数字消す（←これ重要） */
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  border: none;
  background: transparent;
  padding: 0;
}

/* デフォの・消す */
.slick-dots li button:before {
  content: none;
}

/* 丸 */
.slick-dots li button {
  width: 9px;
  height: 9px;
  background: #373737;
  border-radius: 50%;
  display: block;
  transition: background 0.3s;
}

/* active */
.slick-dots li.slick-active button {
  background: #a0c23e;
}

.slick-dots li button {
  box-shadow: none !important;
  filter: none !important;
}

.slick-dots li button:before {
  box-shadow: none !important;
  text-shadow: none !important;
}


/* 色チップ */
.color-thumbs {
  display: flex;
  justify-content: center;
  gap: 12px;
  margin-top: 12px;
}

.thumb {
  width: calc(100%/5);
  aspect-ratio: 1/1;
  cursor: pointer;
  border: 2px solid transparent;
  transition: 0.2s;
}

/* 選択状態 */
.thumb.active {
  border: 1px solid #a0c23e;
  transform: scale(1.2);
}

/* 白対策 */
.thumb[style*="#fff"] {
  border: 1px solid #ccc;
}


.productbtn{
  width: calc(100% - 60px);
  display: flex;
  margin: 0 auto;
  text-align: center;
  background-color: #a0c23e;
  color: #fff;
  height: 80px;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 500;

}

.product2 {
    max-width: 980px;
    margin: 20px auto 100px;
    width: calc(100% - 60px);
}

.product2 h3 {
    text-align: center;
    font-size: 18px;
    letter-spacing: 0.1em;
    margin: 0px auto 40px;
}
.product2 div p {
    margin: 50px auto;
    font-size: 14px;
    font-weight: 400;
}

}
@media screen and (min-width:768px){
  .slide3way li p{
  font-size: 16px;
  font-weight: 400;
  min-height:200px;
}
}
@media screen and (min-width:1000px){
.maincontent{
  background-color: #fafcf0;
}

.maincontent p{
  max-width: 1000px;
  margin:0 auto;
  font-size:18px;
  line-height: 2;
}
.color_box div dl dt img{
  width:40%;
  margin: auto;
}
  .slide3way li h4{
  font-size:24px;
  font-weight: 500;
}

.slide3way li p{
  font-size: 16px;
  font-weight: 400;
  min-height:190px;
}
}
@media screen and (min-width:1600px){
.slide3way li p{
  font-size: 18px;
}
}

@media screen and (max-width:768px){
.slide3way li img {
  max-height: 350px;
}

}






.colorslide.slick-initialized .slick-slide{
    display: flex;
    justify-content: center;
    background-color: #f7f7f7;
    align-items: center;
    aspect-ratio: 1 / 1;
    object-fit: contain;
    padding: 25px;
    box-sizing: border-box;
    max-width: 84%;
    margin: 0 15px 30px;
}